/*********HEAD**********/
.head {
margin:0;
width:100%;
background:#000000 url(../images/bkulki.png) no-repeat 142.3px 128.2px;
}

.top-banner{height:170px; max-width:960px; width:100%;margin:auto; font-family:'Cabin', sans-serif;}
.header-text{float:left;margin:3% 0 0 0;text-align:center; padding:0;border:none;overflow:hidden;width:82%;}
.header-text h1{display:block;line-height:normal;font-size:1.7em;}
.header-text h2{display:block; 
                font-size:1.4em;
                padding-top:1%;
                border:none;
                background:none;
                border-radius:none;
                -moz-box-shadow:none;
                -webkit-box-shadow:none;
                box-shadow:none;}
            
            
.top-banner a{border:none;display:block;float:left;margin-top:2%;}          
.top-banner a img{border:none;margin-left:2%; border-radius:3% 3%;}

#greentext {color:#008c6c}


/***************************************************************************************************/
/*****************************************MOBILE VERSION********************************************/
@media screen and (max-width:480px){

.head{background:#000000;}
.top-banner{height:90px; width:98%; max-width:480px;}
.header-text h1{font-size:0.9em;}
.header-text h2 {font-size:0.8em;line-height:normal;}
.top-banner img{width:37.5px; height:42px;}
}

@media screen and (min-width:481px) and (max-width:640px){
.head{background-size:161.875px 27.5px; background-position:89.449px 93.9px;}/*width="259" height="44"*/
.top-banner{height:120px; width:96%; max-width:640px;}
.header-text h1{font-size:1.2em;}
.header-text h2 {font-size:0.95em; line-height:normal;}
.top-banner img{width:57.5px; height:62px;}
}

@media screen and (min-width:641px) and (max-width:800px){
.head{background-size:172.96px 29.383px; background-position:96.449px 101.7px;}/*width="259" height="44"*/
.top-banner{height:130px; width:96%; max-width:800px;}
.header-text h1{font-size:1.4em;}
.header-text h2 {font-size:1.05em; line-height:normal;}
.top-banner img{width:57.5px; height:62px;}/* widh=77 height=84*/

}

@media screen and (min-width:801px) and (max-width:959px){
.head{background-size:216.08px 36.71px; background-position:118.449px 104.7px;}/*width="259" height="44"*/
.top-banner{height:140px; width:96%; max-width:959px;}
.header-text h1{font-size:1.5em;}
.header-text h2 {font-size:1.15em; line-height:normal;}
.top-banner img{width:57.5px; height:62px;}/* widh=77 height=84* 0.84*/

}